> ## Documentation Index
> Fetch the complete documentation index at: https://www.octoparse.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# App README

> App の Markdown README。

**`GET`** `https://api-datahub.octoparse.com/v1/data-apps/{app_id}/readme`

認証：任意。API キーがあればログイン必須ビューの App も見える場合があります。

人向けリッチテキスト（生 Markdown）。機読詳細ペイロードには含まれず、必要時取得。既定は最新。

## リクエスト

### パスパラメータ

<ParamField path="app_id" type="string" required>
  App 参照: `app_<hex>` または `<namespace>/<app_name>`。
</ParamField>

### クエリパラメータ

<ParamField query="version" type="string">
  読むバージョン。省略時は最新。
</ParamField>

### リクエスト例

```bash theme={null}
curl   -H "Authorization: Bearer $OCTOPARSE_API_KEY"   "https://api-datahub.octoparse.com/v1/data-apps/carol/probe-b/readme"
```

## レスポンス

### 200 成功

本文はエンベロープなしの生 `text/markdown`。README なしは空本文。

### エラー

| HTTP | `code`          | `category`  | Description                                  |
| ---- | --------------- | ----------- | -------------------------------------------- |
| 401  | `unauthorized`  | `forbidden` | API キー欠落または無効。                               |
| 404  | `app-not-found` | `not_found` | App が存在しない、改名された、または現在の資格情報から不可視（非公開／共有範囲外）。 |

エラー応答は `{"error": {code, category, message, retryable}}` です。<a href="/docs/jp/datahub/api/reference/introduction#errors">エラー</a> を参照。

## クライアントライブラリ

Python / JavaScript SDK はまだこのエンドポイントをラップしていません。REST を直接呼び出してください。
